Subject: [PATCH v4 0/2] dt: add pinctrl driver for Meson-AXG SoC

From: [email-masked] (Kevin Hilman)
Date: Fri, 15 Dec 2017 11:48:29 -0800

Yixun Lan <[email-masked]> writes:

> This is DT part patchset for adding pinctrl support for
> the Amlogic's Meson-AXG SoC.
>   
> Changes since v3 at [3]
>   -- rebase to khilman's v4.16/dt64 branch and re-send
>   -- add Rob's Ack
>
> Changes since v2 at [2]:
>   -- Resend this patch series due to fail to send patch [2/2]
>
> Changes since v1 at [1]:
>   -- Separate DT part patches
>   -- Add Neil Armstrong's Ack
>
> [3]
> http://lists.infradead.org/pipermail/linux-amlogic/2017-November/005392.html
> http://lists.infradead.org/pipermail/linux-amlogic/2017-November/005393.html
> http://lists.infradead.org/pipermail/linux-amlogic/2017-November/005394.html
>
> [2]
> http://lists.infradead.org/pipermail/linux-amlogic/2017-November/005390.html
>
> [1] 
> http://lists.infradead.org/pipermail/linux-amlogic/2017-November/005270.html
> http://lists.infradead.org/pipermail/linux-amlogic/2017-November/005271.html
> http://lists.infradead.org/pipermail/linux-amlogic/2017-November/005272.html
> http://lists.infradead.org/pipermail/linux-amlogic/2017-November/005273.html
> http://lists.infradead.org/pipermail/linux-amlogic/2017-November/005274.html
>
> Xingyu Chen (2):
>   documentation: Add compatibles for Amlogic Meson AXG pin controllers
>   ARM64: dts: meson-axg: add pinctrl DT info for Meson-AXG SoC

Applied both to v4.14/dt64

Normally, the documentation patch should go with the driver, but since
Linus has already merged the driver, this time I'll take it with the DT
itself.

Kevin